Subject: [PATCH 2/4] MAINTAINERS: update Broadcom Cygnus SoC git tree

From: [email-masked] (Ray Jui)
Date: Thu, 29 Jan 2015 11:24:34 -0800

On 1/29/2015 11:01 AM, Dmitry Torokhov wrote:
> On Fri, Jan 9, 2015 at 2:49 PM, Ray Jui <[email-masked]> wrote:
>>
>>
>> On 1/9/2015 2:45 PM, Florian Fainelli wrote:
>>> The Cygnus SoC git tree is moved from github.com/brcm/linux.git to its
>>> own git tree at github.com/Broadcom/cygnus-linux.git.
>>>
>>> Signed-off-by: Florian Fainelli <[email-masked]>
>>> ---
>>>  MAINTAINERS | 2 +-
>>>  1 file changed, 1 insertion(+), 1 deletion(-)
>>>
>>> diff --git a/MAINTAINERS b/MAINTAINERS
>>> index ff73215cd165..4a8f3459f9c2 100644
>>> --- a/MAINTAINERS
>>> +++ b/MAINTAINERS
>>> @@ -2192,7 +2192,7 @@ M:      Ray Jui <[email-masked]>
>>>  M:   Scott Branden <[email-masked]>
>>>  L:   linux-arm-kernel at lists.infradead.org (moderated for non-subscribers)
>>>  L:   bcm-kernel-feedback-list at broadcom.com
>>> -T:   git git://git.github.com/brcm/linux.git
>>> +T:   git git://git.github.com/Broadcom/cygnus-linux.git
>>
>> Looks fine to me!
> 
> Hmm, the address does not work for me unless I drop 'git.' from the front:
> 
> git://github.com/Broadcom/cygnus-linux.git
> 
> Thanks.
> 
Thanks, Dmitry.

I just tried it myself and also got a connection timeout with
git://git.github.com/Broadcom/cygnus-linux.git

fatal: unable to connect to git.github.com:
git.github.com[0: 23.235.47.133]: errno=Connection timed out

Same issue for git://git.github.com/broadcom/stblinux.git and
git://git.github.com/broadcom/arm-bcm63xx.git

git://github.com/Broadcom/cygnus-linux.git works fine as you mentioned.

Florian, I think we need to fix this. Thanks.